Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.royalti.io/notifications/unread/count \ --header 'Authorization: Bearer <token>'
{ "status": "success", "message": "Unread notification count retrieved successfully", "data": { "count": 34 } }
Retrieves the count of unread notifications for the current user.
const response = await fetch('https://api.royalti.io/notifications/unread/count', { method: 'GET', headers: { 'Authorization': `Bearer ${token}`, }, }); const data = await response.json(); console.log(data);
JWT Authorization header using the Bearer scheme. Format: "Bearer {token}"
Unread notification count
3